@keyframes ldio-6bkcdl793os {
  0% {
    opacity: 1;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1.5,1.5);
  } 100% {
    opacity: 0;
    backface-visibility: hidden;
    transform: translateZ(0) scale(1,1);
  }
}
.ldio-6bkcdl793os div > div {
  position: absolute;
  width: 12.120000000000001px;
  height: 12.120000000000001px;
  border-radius: 50%;
  background: #febb52;
  animation: ldio-6bkcdl793os 1s linear infinite;
}.ldio-6bkcdl793os div:nth-child(1) > div {
  left: 74.5px;
  top: 44.5px;
  animation-delay: -0.875s;
}
.ldio-6bkcdl793os > div:nth-child(1) {
  transform: rotate(0deg);
  transform-origin: 80.56px 50.56px;
}.ldio-6bkcdl793os div:nth-child(2) > div {
  left: 65.5px;
  top: 65.5px;
  animation-delay: -0.75s;
}
.ldio-6bkcdl793os > div:nth-child(2) {
  transform: rotate(45deg);
  transform-origin: 71.56px 71.56px;
}.ldio-6bkcdl793os div:nth-child(3) > div {
  left: 44.5px;
  top: 74.5px;
  animation-delay: -0.625s;
}
.ldio-6bkcdl793os > div:nth-child(3) {
  transform: rotate(90deg);
  transform-origin: 50.56px 80.56px;
}.ldio-6bkcdl793os div:nth-child(4) > div {
  left: 23.5px;
  top: 65.5px;
  animation-delay: -0.5s;
}
.ldio-6bkcdl793os > div:nth-child(4) {
  transform: rotate(135deg);
  transform-origin: 29.560000000000002px 71.56px;
}.ldio-6bkcdl793os div:nth-child(5) > div {
  left: 14.5px;
  top: 44.5px;
  animation-delay: -0.375s;
}
.ldio-6bkcdl793os > div:nth-child(5) {
  transform: rotate(180deg);
  transform-origin: 20.560000000000002px 50.56px;
}.ldio-6bkcdl793os div:nth-child(6) > div {
  left: 23.5px;
  top: 23.5px;
  animation-delay: -0.25s;
}
.ldio-6bkcdl793os > div:nth-child(6) {
  transform: rotate(225deg);
  transform-origin: 29.560000000000002px 29.560000000000002px;
}.ldio-6bkcdl793os div:nth-child(7) > div {
  left: 44.5px;
  top: 14.5px;
  animation-delay: -0.125s;
}
.ldio-6bkcdl793os > div:nth-child(7) {
  transform: rotate(270deg);
  transform-origin: 50.56px 20.560000000000002px;
}.ldio-6bkcdl793os div:nth-child(8) > div {
  left: 65.5px;
  top: 23.5px;
  animation-delay: 0s;
}
.ldio-6bkcdl793os > div:nth-child(8) {
  transform: rotate(315deg);
  transform-origin: 71.56px 29.560000000000002px;
}
.loadingio-spinner-spin-a29wizte6pm {
  width: 101px;
  height: 101px;
  display: inline-block;
  overflow: hidden;
  background: #2e5960;
}
.ldio-6bkcdl793os {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-6bkcdl793os div { box-sizing: content-box; }
/* generated by https://loading.io/ */

      
            .load {
                width: 100%;
                height: 100vh;
                position: fixed;
                background-color: #2e5960;
                align-items: center;
                justify-content: center;
                z-index: 1111111;
                display: -webkit-box;display: -ms-flexbox;display: flex
            }
            a.contact-a.c1 { color: #2e5960; }
            
               .y-h {
                -webkit-transition-duration: .4s;
                            -o-transition-duration: .4s;
                                    transition-duration: .4s;
               }
                .y-h:hover { 
                    -webkit-transition-property: all;
                    -o-transition-property: all;
                    transition-property: all;
                    -webkit-transition-duration: .4s;
                    -o-transition-duration: .4s;
                            transition-duration: .4s;
                    cursor: pointer;
                    color: #febb52
                }                
            
            .selector-for-some-widget {box-sizing: content-box}
            
            body {
                width: 100%;
                background: #f6f8f9;
                overflow-x: hidden !important;
                font-family: 'Amiri', serif;
                color: #2e5960;
                cursor: default;
                overflow:hidden;
                
            }
            .txt-center {text-align: center}
            .txt-left {text-align: left}
            .container100 {width: 100%}
            .clearboth {clear: both}
            @media (min-width: 0px) and (max-width: 575px)  {
                .container80 {width: 90%;text-align: center;margin: 0 auto}  
                .logo {width: 25%;margin-left: 2% !important;}
                .logo-footer {width: 30%}
                .btn-lft {text-align: left !important}
                .dropdown-item {border-bottom: 1px solid #8080804a;}
                .dropdown-item:last-of-type {border-bottom: none}
                .header-text { font-size: 1.2em;}
                .pt60 {padding-top: 25px}
                .pb50 {padding-bottom: 20px}.pb35 {padding-bottom: 15px}
                .pb60 {padding-bottom: 25px}
                .font-size
                .font-size15 {font-size: 1.2em !important}
                .font-size12 {font-size: 1.1em !important}
                .font-size2 {font-size: 1.35em !important}
                .font-size3 {font-size: 1.6em !important}
                .text-float {float: left;width: calc(100% - 26px)}
                .welcome, .welcome-post {padding: 6px 12px !important}
                img.prog-img { width: 40%; }
                i.fas.fa-check-circle.my-yellow.font-size3 { position: relative; top: 6px !important}
                p.text-float.font-size2 { margin: 2px 0 !important }
                form.join, .info { width:100%}
                .info { padding:10px 30px 0 !important }
                a.wp-fixed i{padding: 9px 11px !important}
                .qar2 { width: 50%; padding:1% 4%; float: right }
                .hdya {font-size: 13px; padding: 4px 7px !important}
                 .hdya-holder { position: absolute; right: 2% !important }
                .hdya-holder { flex-direction: row-reverse;}
                .oneprog {width: 100%;float: left;}
                .oneprog.wow.fadeInRight.animated.slow { padding: 0 10%; border-bottom: 1px solid #8080806e; }
                .our-programmes.container100.pt60.pb60 { padding-top: 0; }
                .oneprog.wow.fadeInRight.animated.slow:last-of-type { border-bottom: none; }
                p.font-size15.progname { font-size: 19px; }
                p.font-size15.progname.near {
                position: relative;
                top: -10px;}
                 .arrow-holder {margin: 0 auto !important}
                .ml25 {margin-left: 26% !important}
               
                      .fee1, .fee2, .fee3, .fee4 {width: 46%;margin: 2% !important}
                .fee5, .fee6, .fee7, .fee8 , .fee9 {width: 46%;margin: 2% !important}
                .fee9 {margin-left: 27% !important}
                    
                input#prog { position: relative; top: -8px !important; }
                .zft {width: 80% !important}

                        }
            
            /*--------------- special responsive ------------------ */
            @media (min-width: 0px) and (max-width: 310px)  {
                .above-social.wow.bounceInDown.animated.slow { transform: scale(.7) !important; }}
            @media (min-width: 0px) and (max-width: 530px)  {
                .hdya .getur {display: none}
                .hdya { padding: 1px 4px !important; border-radius: 8px; }

                .hdya { max-width: 63%; }
                .above-social.wow.bounceInDown.animated.slow {font-size: 12px;}
            }
            
            @media (min-width: 0px) and (max-width: 319px)  {
               .hdya{ -webkit-transform: scale(.9) !important; -ms-transform: scale(.9) !important; transform: scale(.9) !important; }
                .hdya {-webkit-transform: scale(.8);-ms-transform: scale(.8);transform: scale(.8);}
                 .header-text { font-size: .7em;} .wp-fixed { width: 14%;}
                
                .hdya {font-size: 12px}
            }
            @media (min-width: 320px) and (max-width: 399px) {.header-text {font-size: .8em;} .wp-fixed { width: 14%;}
                
            .hdya {font-size: 13px}
                .hdya {-webkit-transform: scale(.9);-ms-transform: scale(.9);transform: scale(.9);}
            }
            @media (min-width: 400px) and (max-width: 450px) {.header-text {font-size: .9em;} }
            @media (min-width: 400px) and (max-width: 575px) {.wp-fixed { width: 12%;}.hdya {font-size: 14px}
              .hdya { padding: 3px 10px !important; border-radius: 10px; }
            }
            
             @media (min-width: 450px) and (max-width: 530px) {
                           .logo { margin-left: 3% !important; }
                .hdya-holder { position: absolute; right: 5% !important }
                  .arrow-holder {margin: 0 auto !important}
            }
            
             @media (min-width: 0px) and (max-width: 400px)  {.mybr {display: block !important}}
            @media (min-width: 576px) and (max-width: 676px)  {.mybr {display: block !important}}
             @media (min-width: 0px) and (max-width: 287px)  {.mybr2 {display: block !important}}
            
            @media (min-width: 575px) and (max-width: 650px) {  .hdya-holder { position: absolute; right: 5% !important;  }}
            
            
             
            /* --------------------------------------------------- */
            
            @media (min-width: 576px) and (max-width: 767px)  {
                .container80 {width: 90%;text-align: center;margin: 0 auto}
                .logo { margin-left: 8%  }
                .logo {width: 20%}
                .logo-footer {width: 26%}
                .btn-lft {text-align: left !important}
                .dropdown-item {border-bottom: 1px solid #8080804a;}
                .dropdown-item:last-of-type {border-bottom: none}
                .header-text { font-size: 1.4em;}
                .pt60 {padding-top: 33px}
                .pb50 {padding-bottom: 30px} .pb35 {padding-bottom: 20px}
                .pb60 {padding-bottom: 33px}
                .font-size15 {font-size: 1.3em !important}
                .font-size12 {font-size: 1.2em !important}
                .font-size2 {font-size: 1.6em !important}
                .font-size3 {font-size: 2em !important}
                .text-float {float: left;width: calc(100% - 32px)}
                img.prog-img { width: 45%; }
                i.fas.fa-check-circle.my-yellow.font-size3 { position: relative; top: 12px !important }
                p.text-float.font-size2 { margin: 6px 0 !important }
                form.join, .info { width:100%}
                .info { padding:10px 30px 0 !important}
                a.wp-fixed i{padding: 11px 13px !important}
                .wp-fixed { width: 10%;}
                .qar2 { width: 50%; padding:1% 4%; float: right }
                .hdya {font-size: 15px; padding: 5px 9px !important}
                .oneprog {width: 33.3333%;float: left;border-right: 1px solid #8080806e}
                 .arrow-holder {margin: 0 auto !important}
                             .fee1, .fee2, .fee3, .fee4 {width: 31.33333%;margin: 1% !important}
                .fee4 {margin-left: 34.33333% !important}
                  .fee5, .fee6, .fee7, .fee8, .fee9 {width: 31.33333%;margin: 1% !important}
                .fee8 {margin-left: 16.6666% !important}
                .zft {width: 80% !important}
 
             
                
            }
            @media (min-width: 768px) and (max-width: 991px)  {
                .logo { margin-left: 8%  }
                .container80 {width: 85%;text-align: center;margin: 0 auto}
                .logo {width: 17%}
                .logo-footer {width: 40%}
                .btn-lft {text-align: left !important}
                .dropdown-item {border-bottom: 1px solid #8080804a;}
                .dropdown-item:last-of-type {border-bottom: none}
                .header-text { font-size: 1.7em;}
                .pt60 {padding-top: 40px}
                .pb50 {padding-bottom: 35px}.pb35 {padding-bottom: 25px}
                .pb60 {padding-bottom: 40px}
                .font-size15 {font-size: 1.4em !important}
                .font-size12 {font-size: 1.3em !important}
                .font-size2 {font-size: 1.75em !important}
                .font-size3 {font-size: 2.3em !important}
                .text-float {float: left;width: calc(100% - 37px)}
                img.prog-img { width: 45%; }
                form.join, .info { width:50%;float: right}
                .formcontact {margin-top: 10px !important}
                .wp-fixed { width: 8%;}
                .qar2 { width: 50%; padding:1% 4%; float: right }
                .hdya {font-size: 16px}
                .oneprog {width: 33.3333%;float: left;border-right: 1px solid #8080806e}
           
               .arrow-holder {margin: 0 0 0 50% ;padding: 0 10%;}
                       .fee1, .fee2, .fee3, .fee4 {width: 31.33333%;margin: 1% !important}
                .fee4 {margin-left: 34.33333% !important}
                
                .fee5, .fee6, .fee7, .fee8, .fee9 {width: 31.33333%;margin: 1% !important}
                .fee8 {margin-left: 16.6666% !important}
                .zft {width: 70% !important}

             
                
            }
            @media (min-width: 992px) and (max-width: 1199px)  {
                .container80 {width: 85%;text-align: center;margin: 0 auto}
                .logo { margin-left: 8%  }
                .logo {width: 15%}
                .logo-footer {width: 80%}
                li.nav-item {width: auto; margin: 0 auto;}
                a.nav-link { padding: 0; }
                .header-text { font-size: 2.15em;}
                .pt60 {padding-top: 50px}
                .pb50 {padding-bottom: 42px}.pb35 {padding-bottom: 30px}
                .pb60 {padding-bottom: 50px}
                .font-size15 {font-size: 1.45em !important}
                .font-size12 {font-size: 1.42em !important}
                .font-size2 {font-size: 1.9em !important}
                .font-size3 {font-size: 2.5em !important}
                .text-float {float: left;width: calc(100% - 40px)}
                img.prog-img { width: 40%; }
                form.join, .info { width:50%;float: right}
                .formcontact {margin-top: 15px !important}
                .wp-fixed { width: 7%;}
                .qar2 { width: 50%; padding: 1% 5%; float: right }
                .my-left-margin { margin: 0 40% 0 10%;}
                div.read {margin-left: 10%}
            form.join.wow.fadeInRight.animated.slow { padding-right: 10%; }
                .hdya {font-size: 17px}
                 .above-social {right: 42.5%;}
                .oneprog {width: 33.3333%;float: left;border-right: 1px solid #8080806e}
                form.join { padding-right: 10% !important; }
                .info { padding-right: 0 !important; }
                .arrow-holder {margin: 0 0 0 47.5% ;padding: 0 10%;}
                             .fee1, .fee2, .fee3, .fee4 {width: 23.5%}
                .fee1, .fee2, .fee3, .fee4 {width: 24%;}
                .fee5, .fee6, .fee7, .fee8, .fee9 {width: 24%}
                .fee5 {margin-left: 13% !important}
                .fee8 {margin-left: 25.5% !important}
                .fee8, .fee9 {margin-top: 1% !important}
                .zft {width: 65% !important}

                
            }
            @media (min-width: 1200px)  {
                .container80 {width: 80%;text-align: center;margin: 0 auto}
                .logo { margin-left: 8%  }
                .logo {width: 14%}
                .logo-footer {width: 60%}
                li.nav-item {width: auto; margin: 0 auto;}
                a.nav-link { padding: 0; }
                .header-text { font-size: 2.5em;}
                .pt60 {padding-top: 60px}
                .pb50 {padding-bottom: 50px}.pb35 {padding-bottom: 35px}
                .pb60 {padding-bottom: 60px}
                .font-size15 {font-size: 1.5em !important}
                .font-size12 {font-size: 1.2em !important}
                .font-size2 {font-size: 2em !important}
                .font-size3 {font-size: 2.7em !important}
                .text-float {float: left;width: calc(100% - 44px)}
                img.prog-img { width: 40%; }
                form.join, .info { width:50%;float: right}
                .formcontact {margin-top: 20px !important}
                .wp-fixed { width: 6%;}
                .qar2 { width: 50%; padding: 1% 5%; float: right }
                .my-left-margin { margin: 0 40% 0 10%;}
                div.read {margin-left: 10%}
            form.join { padding-right: 10% !important; }
                .hdya {font-size: 18px}
                .above-social.wow.bounceInDown.animated.slow { font-size: 18px; }
                .oneprog {width: 33.3333%;float: left;border-right: 1px solid #8080806e}
                form.join, .info { padding-right: 10% !important; }
                .arrow-holder {margin: 0 0 0 47.5% ;padding: 0 10%;}
                     .fee1, .fee2, .fee3, .fee4 {width: 24%}
                .fee5, .fee6, .fee7, .fee8, .fee9 {width: 24%}
                .fee5 {margin-left: 13% !important}
                .fee8 {margin-left: 25.5% !important}
                .fee8, .fee9 {margin-top: 1% !important}
                .zft {width: 60% !important}
                
            }
               
            }

            /* ================================================================*/
            .logo { margin-left: 8%  }
           .logo-holder {
                text-align: left;

            display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-pack: center;
                -ms-flex-pack: center;
                background-image: url(../imgs/back.jpg)
            }
            .bg-light { background-color: #ecf2f3 !important; }
            .dropdown-menu.show { background-color: #ecf2f3 !important; padding: 0 }
            .dropdown-item {border-bottom: 1px solid #8080804a;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;}
            .dropdown-item:hover { background-color: #ecf2f3 !important;color: #febb52 !important;
                
                -webkit-transition-property: color;
                -o-transition-property: color;
                transition-property: color;
                -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                        transition-duration: .4s;
                color: #febb52 !important
            
            }
            .nav-link { color: #2e5960 !important;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;}
            .nav-link:hover {-webkit-transition-property: color;
                -o-transition-property: color;
                transition-property: color;
                -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                        transition-duration: .4s;
                color: #febb52 !important }
            
            .myheader {
                background: url(https://1.bp.blogspot.com/-HoKhY1m6Ohc/YRbMCEgAG2I/AAAAAAAAHhQ/IzwqPz-v_fsTYUr_FssHdRmbiy66hZlfACLcBGAsYHQ/s0/test.jpg) no-repeat  ;
                background-size: 100%;;
                height: 500px;;
                position: relative;
                overflow: hidden
                
            }
            
            
            .header-text {
                width: 50%;
                float: right;
                color: #febb52;
                -webkit-display: flex;
                -moz-display: flex;
                -ms-display: flex;
                -o-display: flex;
                display: flex;
                align-items: center;
                padding:2% 5%;
                text-align: center;
                background: 
            }
            
            img.helal {
                width: 10%;
                position: absolute;
                right: 45%;
                top: 20px;
            }

            .yt-video {width: 80%}
            .welcome {
                background: #febb52;
                border-radius: 10px;
                padding: 8px 18px;
                font-weight: 600;
                margin-bottom: 0;
                display: inline-block;
                max-width: 80%
            }
            .welcome {
                background: #febb52;
                border-radius: 10px;
                padding: 8px 18px;
                font-weight: 600;
                margin-bottom: 0;
                display: inline-block;
                max-width: 80%
            }
            .welcome-post {
                background: #2e5960;
                color: #f6f8f9;
                border-radius: 10px;
                padding: 8px 18px;
                font-weight: 600;
                margin-bottom: 0;
                display: inline-block;
      
            }
            .welcome-msg {
                text-align: center;
                margin: 0;
                
            }
            p.middle {margin-bottom: 0;}
            .my-yellow {
                color: #febb52;
                display: block;
                float: left;
            }
            .m20 {margin-bottom: 50px !important}
            .text-float {text-align: left;padding: 5px 0 5px 10px}
            .fajr-details {
                padding: 30px auto
            }
            i.fas.fa-check-circle.my-yellow.font-size3 { position: relative; top: 14px; }
            .fajr-detail {margin: 10px 0}
            p.text-float.font-size2 { margin: 10px 0; }
            
            .our-programmes {
                text-align: center;
                width: 100%;
                background-color: #ecf0f2;
                clear: both
            }
            h2.pt60.pb50.font-size2.progs {
                padding: 8px 18px;
                background-color: #2e5960;
                color: #fff;
                margin: 0;
                display: inline-block;
                border-radius: 10px;
                font-weight: 600
            }
            p.ourprogrmgs {margin: 0}
            
            
            .oneprog:last-of-type {border: none}
            .the3progs {padding-top: 30px}
            .progname {font-weight: 600}
            .prog-img {
                -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                transition-duration: .4s;
                -webkit-filter: grayscale(0);
                        filter: grayscale(0);
            }
           
            
            .footer {
                width: 100%;
                background-color: #2e5960;
                border-top: 5px solid #febb52
            }
            form.join, .info {
                color:  #f6f8f9;
                padding:30px 5% 0 5%;
            }
    form.join input:not(#radio), form.join textarea {
          
                background-color: #ffffff59;
                padding: 10px;
                border: none;
                color: #f6f8f9;
                width: 100%;
                margin: 0 0 8px 0;
            }
            form.join input:focus, form.join textarea:focus {
                border: none;
                outline: none
            }
            form.join .submit {
                background-color:  #febb52;
                padding: 10px;
                width: 100%;
                border: none;
                color: #2e5960;
                -webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
            }
            form.join .submit:hover {
                background-color: #f6f8f9;
                color: #2e5960;
                width: 100%;
                border: none;
                -webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
                -webkit-transition-property: all;-o-transition-property: all;transition-property: all;
                cursor: pointer
                    
            }
            form.join label {width: 100%}
            form.join .check { height: 20px; display: inline; float: left; }
            form.join input#prog {
                width: 20px;
                margin-right: 10px;;margin-top: 5px
            }
            
            form.join input::-webkit-input-placeholder, form.join textarea::-webkit-input-placeholder {
            color:#f6f8f9
            }
            form.join input::-moz-placeholder, form.join textarea::-moz-placeholder {
            color:#f6f8f9
            }
            form.join input:-ms-input-placeholder, form.join textarea:-ms-input-placeholder {
            color:#f6f8f9
            }
            form.join input::-ms-input-placeholder, form.join textarea::-ms-input-placeholder {
            color:#f6f8f9
            }
            form.join input::placeholder, form.join textarea::placeholder {
            color:#f6f8f9
            }
           span.iwant { display: inline-block; color: #f6f8f9; font-weight: 600; padding: 0; margin-bottom: 5px; margin-top: 15px !important; }
            form.join input { margin-top: 10px; }
            input { border: none; outline: none; }
            .join label { margin: 10px 0 0}
            .firstprog {margin-top: 4px !important}
            form.join input { margin: 10px 0 0; }
            .info-link, a.social {
                color: #f6f8f9;
                text-decoration: none;
                -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                transition-duration: .4s;
            }
            .info-link:hover, a.social:hover {
                cursor: pointer;
                color: #febb52 !important;
                text-decoration: none !important;
                 -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                transition-duration: .4s;
                transition-property: color
            }
        .formcontact {

                border-radius: 10px;
                padding: 0px 18px;
                font-weight: 600;
                margin-bottom: 0;
                display: inline-block;
                margin-top: 20px;
                color: #febb52;
            
            }
        .font-size11 {font-size: 1.1em}
            .formcontact {margin-top: 0px }
            .social {
                font-size: 1.2em;
                margin: 5px;
                 -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                transition-duration: .4s;
                transition-property: color
            }
            .social:hover {
                 -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                transition-duration: .4s;
                transition-property: color;
                color: #febb52;
                cursor: pointer
            }
            a.info-link {display: block}
            .info-link { margin-bottom: 7px;}
            
            .rights {
                background-color: #163338;
                color: #f6f8f9;
                text-align: center;
                padding: 10px;
                font-size: 16px
            }
            .mb20 {margin-bottom: 20px;}
            .progname { padding: 0 10px; }
            .oneprog a:hover {cursor: pointer;}
           form.join input#prog {
            width: 20px !important;
            height: 20px;
            margin: 10px 5px 10px 0;
             position: relative;
          top: -5px
        }
              , input#radio {
            width: 20px !important;
            height: 20px;
            margin: 10px 5px 10px 0;
          position: relative;
          top: 5px
        }
          
            
            .wp-fixed {
            bottom: 10px;
            left: 10px;
            position: fixed;
            -webkit-transition-duration: .4s;
            -o-transition-duration: .4s;
            transition-duration: .4s;
    }
            .wp-fixed:hover {
            cursor: pointer;
            -webkit-transition-duration: .4s;
            -o-transition-duration: .4s;
            transition-duration: .4s;
            transition-property: all;
            -webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.06);

            }
            .navbar {padding: .27rem 1rem .25rem;}
            .dropdown-item {padding: .15rem 1rem;}
            

               .hdya-holder { position: absolute; right: 7%;  }
            .hdya {
                font-weight: 600;
                padding: 8px 18px;
                border-radius: 10px;
                background-color: #febb52;
                color: #2e5960 !important;
                -webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
            }
            .hdya:hover {color: #f6f8f9 !important;
            -webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;
            -webkit-transform: scale(1.02);-ms-transform: scale(1.02);transform: scale(1.02);
                cursor: pointer
            }
           .hdya-holder {
                display: -webkit-box;
                display: -ms-flexbox;
                display: flex;
                -webkit-box-align: center;
                    -ms-flex-align: center;
                        align-items: center;
               overflow: hidden
            }
            .above-social .social {margin: 3px}
            
              .above-social {
                color: #f6f8f9;
                position: absolute;
                text-align: center;
                display: flex;
                align-items: center;
                justify-content: center;
                
            }
            
            a.social22 {color: #f6f8f9;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;text-decoration: none}
            a.social22:hover {color: #febb52;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;cursor: pointer}
            a:hover {text-decoration: none}
            
            .progname {color: #2e5960;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;}
            .oneprog:hover  .progname {text-decoration: none;color: #febb52;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;cursor:}
            
            
             .oneprog:hover .prog-img {
                -webkit-transition-duration: .4s;
                -o-transition-duration: .4s;
                transition-duration: .4s;
                transform: scale(1.05)
            }
            
            
            .f-w {font-weight: 600}
            .font-size55 {font-size: .5em}
            
            .engagment {width: 100%; text-align: center}
            .arrow-holder {width: 50%;color: #febb52}
            
           .fee {outline: 1px solid #2e59608c;margin: .5%;display: inline-block;}
            .fee-detail { background-color: #fffc; padding: 5px;outline: 1px solid #2e59608c; }
            .c-r {background-color: #2e5960 !important;color: #f6f8f9}
            .c-r2 {background-color: #febb52 !important;color:"#2e5960 !important"}
            .contact-a {width: 100%;
            display: inline-block;cursor: pointer;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;}
            .contact-a:hover{color: #f6f8f9 !important;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;}
            .fee {}
            .ml35 { margin-left: 17.5%; }
            .socia {color: #2e5960;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;text-decoration: underline}
            .socia:hover {color: #febb52;-webkit-transition-duration: .4s;-o-transition-duration: .4s;transition-duration: .4s;cursor: pointer}
            
            
            .fee-detail.price {font-weight: 600;}
            .fee {float: left}
           .justify { text-align : justify !important; }
          
            .it{background-color: #fdfdfd}